.chamadaBoxMedia {
    grid-column: span 3;
    grid-row: span 3;
}
.chamadaBoxMedia > a {
    text-decoration: unset;
}
.chamadaBoxMedia > a > figure {
    width: 100%;
    height: 160px;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}
.chamadaBoxMedia > a > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.chamadaBoxMedia > a > figure > .iconPlay {
    position: absolute;
    left: 12px;
    bottom: 12px;
    width: 16px;
    height: 18px;
}
.chamadaBoxMedia > a > figure > .iconPlay > img {
    width: 100%;
    height: 100%;
}
.chamadaBoxMedia > a > div {
}
.chamadaBoxMedia > a > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px;
    font-weight: 400;
    display: block;
}
.chamadaBoxMedia > a > div > h2 {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.18px;
    font-weight: 400;
    color: #111111;
}
@media screen and (max-width: 768px) {
    .chamadaBoxMedia {
        grid-column: 1/-1;
        grid-row: auto;
    }
    .chamadaBoxMedia > a > figure {
        width: 100%;
        height: auto;
        aspect-ratio: 320 / 180;
    }
}